﻿@media (max-width:768px){
    .modal {
        width: 100%;
    }
    .modal-dialog {
        margin: 0
    }
}
@media (min-width:768px) {
    #body {
        width: 750px;
    }
}

@media (min-width:992px){
    body {
        /*background:linear-gradient(#111115 0px, #464356 299px, #e1e1e1 300px, white);*/
    }
    #body {
        width: 970px;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    #authenticated {
        position:absolute;
        right: 5px;
        bottom: 0;
        padding-bottom:25px;
    }
}

@media (min-width: 1200px) {
    #body {
        width: 1170px;
    }
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #afafaf;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #afafaf;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #afafaf;
}

h1{
    font-size:2em;
}

h2{
    font-size:1.5em;
}

/*body {
    font-size: 1.5em;
}*/

#header
{
    padding-bottom: 15px;
    position:relative;
}
#authenticated {
    font-weight: normal;
    font-size: 0.9em;
    text-align: right;
    padding-top: 20px;
    margin-top:auto;
}
@media (max-width:991px)
{
    #authenticated {
        text-align:left;
        padding-top:0;
    }
}
#body {
    padding-left: 15px;
    padding-right: 15px;
}
#content {
    position: relative;
    min-height: 200px;
}
#footer {
    font-size: 0.75em;
    padding-bottom: 10px;
}

.row.header {
    /*overflow: hidden;*/ 
}

.top-space {
    margin-top:15px
}

.ticket{
    /*background:linear-gradient(90deg,#009dd9 0px, #009dd9 15px, #f8f8f8 16px);*/
    border-color: #d0d0d0;
    overflow:auto;
}
.ticket select{
    font-size:larger;
    padding:10px;
}
input.invalid,
select.invalid,
textarea.invalid {
    border: solid 1px rgb(245,0,0);
}

label.invalid {
    color: rgb(245,0,0);
    display: block;
}




span.twitter-typeahead .tt-menu {
    cursor: pointer;
}

.dropdown-menu, span.twitter-typeahead .tt-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 1rem;
    color: #373a3c;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}

span.twitter-typeahead .tt-suggestion {
    display: block;
    width: 100%;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.5;
    color: #373a3c;
    text-align: inherit;
    white-space: nowrap;
    background: none;
    border: 0;
}

span.twitter-typeahead .tt-suggestion:focus, .dropdown-item:hover, span.twitter-typeahead .tt-suggestion:hover {
    color: #2b2d2f;
    text-decoration: none;
    background-color: #f5f5f5;
}

span.twitter-typeahead .active.tt-suggestion, span.twitter-typeahead .tt-suggestion.tt-cursor, span.twitter-typeahead .active.tt-suggestion:focus, span.twitter-typeahead .tt-suggestion.tt-cursor:focus, span.twitter-typeahead .active.tt-suggestion:hover, span.twitter-typeahead .tt-suggestion.tt-cursor:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0275d8;
    outline: 0;
}

span.twitter-typeahead .disabled.tt-suggestion, span.twitter-typeahead .disabled.tt-suggestion:focus, span.twitter-typeahead .disabled.tt-suggestion:hover {
    color: #818a91;
}

span.twitter-typeahead .disabled.tt-suggestion:focus, span.twitter-typeahead .disabled.tt-suggestion:hover {
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
    background-image: none;
    filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
}

span.twitter-typeahead {
    width: 100%;
}

.input-group span.twitter-typeahead {
    display: block !important;
}

.input-group span.twitter-typeahead .tt-menu {
    top: 2.375rem !important;
}

/* CARDS */
.card {
    display: block;
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.3) 0 2px 3px;
}
.box {
    margin-bottom: 15px;
}

    .card form {
        border: 0;
    }

.card-title {
    /*padding: 14px 15px;*/
    margin-top: 0;
    margin-bottom: 0;
    /*background-color: #efefef;*/
}
    .card-title a {
        color: #333333;
    }
    .card-title a:hover {
        text-decoration: none;
    }

.card-subtitle h4 {
    font-size: unset;
}

.card-block {
    padding: 15px 17px;
}

.card-categories {
    font-style: italic;
    color: #aaa;
}

#card-event-image {
    margin-bottom: 15px;
}
#card-event-image img {
    max-width: 100%;
}
#card-event-map .card-block {
    padding: 0;
}
#card-event-map .gmap_canvas {
    background: none !important;
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

#card-event-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

#div-register-header {
    overflow:hidden;
}
    #div-register-header [class*="col-"] {
        margin-bottom: -99999px;
        padding-bottom: 99999px;
    }

    #div-register-header > .box > [class*="col-"] {
        background-color: #ebebeb
    }

#div-register-title > .subtitle {
    padding-bottom: 20px;
}

.card-event-tickets ul.list-group li {
    border-left: none;
    border-right: none;
    border-radius: 0;
}

#org-logo {
    max-height: 100px;
    margin-top: 25px;
}